Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I'm trying to create my first Unity lens. I'm following this wiki topic. I get confused within this step : Using the Lens Object. have I to install libunity ? Where does the presented code have to be placed ?

share|improve this question
    
Yes, you're supposed to install libunity before using the Lens object. –  green7 Feb 9 '13 at 11:57
    
I have 'libunity9'already installed. What about the lens object code should be placed ? –  Nasreddine Feb 9 '13 at 13:05
    
any one have an idea ? –  Nasreddine Feb 10 '13 at 13:13
    
What language are you using to code the lens? If you are using python there are several examples of lenses at code.launchpad.net/onehundredscopes which may be helpful to you. –  Mark Tully Feb 16 '13 at 1:56
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.